<?php
class pay_logModel extends model{
	public $base;
	public function __construct(&$base){
		parent::__construct($base);
		$this->base=$base;
		$this->table="pay_log";
		$this->table_all="pay_log_all";
	}
}

?>